## plywood 0.5.8.1

=== debian/changelog ===
plywood (0.5.8.1) unstable; urgency=low

  * NMU.
  * Fix python dependency (closes: #198015).

 -- Matthias Klose <doko@debian.org>  Sun, 28 Sep 2003 14:48:04 +0200

plywood (0.5.8) unstable; urgency=low

  * Really updated debhelper to 4
  * Fixed a few other missed things in debian/control.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 26 Aug 2003 10:54:17 -0500

plywood (0.5.7) unstable; urgency=low

  * Updated to python2.3. (closes: #198015)
  * Updated Standards Version to 3.6.1
  * Updated Debhelper to 4

 -- Monty Taylor <mordred@inaugust.com>  Mon, 25 Aug 2003 22:33:01 -0500

plywood (0.5.6) unstable; urgency=low

  * Trying out cvs-buildpackage features. 

 -- Monty Taylor <mordred@windkey>  Mon, 26 May 2003 13:46:02 -0400

plywood (0.5.5) unstable; urgency=low

  * Added ability to split character nicknames on a comma, allowing for more
    than one nickname per character.
  * Changed beat marking to use a picture environment and spread over the
    whole page. Works better for me, but I'm sure there's a better way to do
    it.  

 -- Monty Taylor <mordred@inaugust.com>  Mon, 27 May 2002 00:02:15 -0500

plywood (0.5.4) unstable; urgency=low

  * Added a README and AUTHORS file. I suppose I should give props to people.
  * Added plywood.postinst. I had one of these once, I guess I just missed
    adding it to CVS. Weird.
  * Made plywood use pdflatex by default at the moment, rather than
    latex/dvipdf. In the future (when I'm not at my in-law's) I'd like to add
    options to plywood to produce dvis or pdfs.
  * Changed use of dvipdfm to dvipdf 

 -- Monty Taylor <mordred@inaugust.com>  Sat, 11 May 2002 10:48:03 -0500

plywood (0.5.3) unstable; urgency=low

  * Debian native packages should not have debian revision numbers.
  * Moved building code in rules to the arch-indep section.
  * Removed python-plywood package. Put python scripts in plywood.
  * No longer depend on python2.2. Rewrote the code so it should work with 2.1
    now.
  * NOW: Intial debian package upload (closes: #146218)

 -- Monty Taylor <mordred@inaugust.com>  Wed,  8 May 2002 10:43:56 -0500

plywood (0.5.2-2) unstable; urgency=low

  * Added GPL headers to files. 

 -- Monty Taylor <mordred@inaugust.com>  Tue,  7 May 2002 22:49:57 -0500

plywood (0.5.2-1) unstable; urgency=low

  * Removed some extraneous files.
  * Intial debian package upload (closes: #146218)
  * Built as a native debian package.

 -- Monty Taylor <mordred@inaugust.com>  Tue,  7 May 2002 22:48:17 -0500

plywood (0.5.1-3) unstable; urgency=low

  * Fixed a couple of lintian erros. (Still not sure how I'm going to get
    setup.py to not change the #!/usr/bin/python2.2 line. Hmmm.

 -- Monty Taylor (Mordred) <mordred@inaugust.com>  Tue,  7 May 2002 21:56:33 -0500

plywood (0.5.1-2) unstable; urgency=low

  * plywood now no longer starts with #!/usr/bin/python2.2
  * Fixed maintainer field in debian/control
  * Removed debian/python-plywood.files for lintian
  * Cleaned out extraneous files in debian
  * Added COPYING file
  * Put better text in debian/copyright
  * Fixed the man page a little
  * plywood no longer depends on python-plywood or plywood-elisp. Rather, it
    recommends them.
  * Added python2.2 to build-depends
  * Made long descriptions more descriptive

 -- Monty Taylor (Mordred) <mordred@inaugust.com>  Tue,  7 May 2002 17:36:45 -0500

plywood (0.5.1-1) unstable; urgency=low

  * Initial Release.
  * Fixed depends to depend on python2.2, not python
  * I think I'm going to install under /usr now. :)
  * Added in the LaTeX style to the base plywood package. The whole thing
    makes no sense without the LaTeX style. But you could use the LaTeX style
    without the python translator or the emacs editing mode. 

 -- Monty Taylor (Mordred) <mordred@inaugust.com>  Sat,  4 May 2002 13:14:25 -0500
