=== debian/control ===
Source: plywood
Section: text
Priority: optional
Maintainer: Monty Taylor <mordred@inaugust.com>
Build-Depends-Indep: debhelper (>= 4.1.67), python2.3-dev 
Standards-Version: 3.6.1

Package: plywood
Architecture: all
Depends: tetex-extra (>= 1.0.2), ${python:Depends}
Suggests: pdf-viewer, postscript-viewer, gs
Recommends: plywood-elisp
Description: Playwriting typing and typesetting help
 The plywood project is a project to help type and typeset plays. It comprises 
 a small structured-text format, an Emacs mode, a translation program and a 
 LaTeX style. 
 . 
 The goals are:
 .
 1) Reduce the work of the playwright to that of writing a play. Even 
 learning special key strokes is discouraged -- the system should DWIM.
 . 
 2) Make the plays pretty, yet conforming to standard formatting rules. 
 . 
 Currently, we have implemented the Standard American format, as described by 
 Samuel French.
 .
 plywood contains the LaTeX style, and the plywood script to transform 
 plays in the plywood format to LaTeX code.

Package: plywood-elisp
Architecture: all
Depends: emacs21 | emacs20 | emacsen
Suggests: plywood, xpdf, tetex
Description: Playwriting typing and typesetting help
 The plywood project is a project to help type and typeset plays. It comprises 
 a small structured-text format, an Emacs mode, a translation program and a 
 LaTeX style. The goals are:
 .
 plywood-elisp contains a major mode for editing .ply files.
