=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#
# This is the debhelper compatibility version to use.
export DH_COMPAT=4


build: build-stamp
build-stamp:
	dh_testdir

	python setup.py build
	touch build-indep-stamp


clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp build-indep-stamp build-arch-stamp ChangeLog

	# Add here commands to clean up after the build process.
	python setup.py clean --all

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/plywood.
	python setup.py install --root=debian/plywood --prefix=/usr
	install -m 644 play-mode.el debian/plywood-elisp/usr/share/emacs/site-lisp/plywood-elisp/play-mode.el
	install -m 644 plywood.sty debian/plywood/usr/share/texmf/tex/latex/plywood/plywood.sty
	install -m 755 plywood debian/plywood/usr/bin/plywood
	dh_install

binary: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i README AUTHORS
	dh_installexamples -i
	dh_installmenu -i
	dh_installemacsen -i
	dh_installman -i
	dh_installinfo -i
	dh_installchangelogs  -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_python -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

.PHONY: build clean binary-indep binary install configure
