=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Monty Taylor <mordred@inaugust.com>
-Build-Depends-Indep: debhelper (>= 4.1.67), python2.3-dev 
+Build-Depends-Indep: debhelper (>= 4.1.67), python-dev 
 Standards-Version: 3.6.1
 
 Package: plywood
@@ -37,4 +37,12 @@
  a small structured-text format, an Emacs mode, a translation program and a 
  LaTeX style. The goals are:
  .
+ 1) Reduce the work of the playwright to that of writing a play. Even 
+ learning special key strokes is discouraged -- the system should DWIM.
+ . 
+ 2) Make the plays pretty, yet conforming to standard formatting rules. 
+ . 
+ Currently, we have implemented the Standard American format, as described by 
+ Samuel French.
+ .
  plywood-elisp contains a major mode for editing .ply files.
