=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/plywood.
-	python setup.py install --root=debian/plywood --prefix=/usr
+	python setup.py install --no-compile --root=debian/plywood --prefix=/usr
 	install -m 644 play-mode.el debian/plywood-elisp/usr/share/emacs/site-lisp/plywood-elisp/play-mode.el
 	install -m 644 plywood.sty debian/plywood/usr/share/texmf/tex/latex/plywood/plywood.sty
 	install -m 755 plywood debian/plywood/usr/bin/plywood
@@ -46,11 +46,11 @@
 	dh_installemacsen -i
 	dh_installman -i
 	dh_installinfo -i
+	dh_python -i
 	dh_installchangelogs  -i
 	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
-	dh_python -i
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
