## plywood 0.5.10ubuntu1

=== debian/changelog ===
plywood (0.5.10ubuntu1) hoary; urgency=low

  * Rebuild against python2.4 

 -- Charles Majola <charles@ubuntu.com>  Mon, 14 Mar 2005 16:21:21 +0200
