## plywood 0.5.11

=== debian/changelog ===
plywood (0.5.11) unstable; urgency=low

  * Updated to new python policy and pysupport. (closes: #380891)
  * Added a new example file.  
  * Modified to work with setuptools.

 -- Monty Taylor <mordred@inaugust.com>  Sun,  3 Sep 2006 12:31:54 -0700
