## plywood 0.5.11+nmu1

=== debian/changelog ===
plywood (0.5.11+nmu1) unstable; urgency=low

  * NMU
  * Change dependency on tetex-extra to texlive-latex-base (closes:  #592026)

 -- Ralf Treinen <treinen@debian.org>  Wed, 11 Aug 2010 18:39:57 +0200
