=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: plywood
 Architecture: all
-Depends: tetex-extra (>= 1.0.2), ${python:Depends}, emacs21 | emacs20 | emacsen
+Depends: texlive-latex-base, ${python:Depends}, emacs21 | emacs20 | emacsen
 Suggests: pdf-viewer, postscript-viewer, gs
 Conflicts: plywood-elisp
 Replaces: plywood-elisp
