## plywood 0.5.11+nmu2

=== debian/changelog ===
plywood (0.5.11+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh_installtex rather than mktexlsr directly.  Closes: #669386.
  * Update dependencies for wheezy:
    - Depend on python-pkg-resources.  Closes: #645257.
    - Depend on emacs23 | emacsen instead of emacs21 | emacs20 | emacsen.
    - Suggest ghostscript instead of gs.  Closes: #601483.

 -- Matej Vela <vela@debian.org>  Tue, 22 May 2012 22:30:43 +0100
