=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: text
 Priority: optional
 Maintainer: Monty Taylor <mordred@inaugust.com>
-Build-Depends: debhelper (>= 5), cdbs (>= 0.4.43), python-setuptools
+Build-Depends: debhelper (>= 5), cdbs (>= 0.4.43), python-setuptools, tex-common
 Build-Depends-Indep: python | python-dev | python-all-dev, python-support (>= 0.4) 
 Standards-Version: 3.7.2
 
 Package: plywood
 Architecture: all
-Depends: texlive-latex-base, ${python:Depends}, emacs21 | emacs20 | emacsen
-Suggests: pdf-viewer, postscript-viewer, gs
+Depends: texlive-latex-base, python-pkg-resources, ${python:Depends}, ${misc:Depends}, emacs23 | emacsen
+Suggests: pdf-viewer, postscript-viewer, ghostscript
 Conflicts: plywood-elisp
 Replaces: plywood-elisp
 Description: Playwriting typing and typesetting help
