=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 	install -m 644 plywood.sty debian/plywood/usr/share/texmf/tex/latex/plywood/plywood.sty
 	mkdir -p debian/plywood/usr/share/emacs/site-lisp/plywood
 	install -m 644 play-mode.el debian/plywood/usr/share/emacs/site-lisp/plywood/play-mode.el
+
+binary-post-install/plywood::
+	dh_installtex -p$(cdbs_curpkg)
